/*
Theme Name: GrandPrix Child
Theme URI: https://grandprix.qodeinteractive.com
Description: A child theme of GrandPrix Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: grandprix
Template: grandprix
*/













.mkdf-vertical-align-containers {
    width: 85%;
    margin: 0 auto;
    background: white;
    height: 80%;
}

.mkdf-page-header .mkdf-menu-area .mkdf-vertical-align-containers {
    padding: 20px 35px;
}

.mkdf-sticky-holder .mkdf-vertical-align-containers {
    height: 100%;
}

.mkdf-main-menu > ul > li {
    border:none
}

.mkdf-sticky-header .mkdf-sticky-holder {
    -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.1);
    border-bottom:none;
}

.mkdf-page-header {
    top: 30px;
}


.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a {
    color: #000;
}

.mkdf-main-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mkdf-menu-left,
.mkdf-menu-right {
    display: flex;
    align-items: center;
}

.mkdf-logo-container {
    margin: 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mkdf-logo-wrapper {
    width: 180px;
    padding-left: 60px;
    padding-right: 60px;
}


.mkdf-shopping-cart-holder .mkdf-header-cart.mkdf-header-cart-predefined .mkdf-sc-opener-icon {
    color: black;
    font-size: 20px;
}

.mkdf-icon-widget-holder {
    font-size: 25px;
    position: relative;
    left: -30px;
    top: -4px;
}


.mkdf-shopping-cart-holder .mkdf-header-cart.mkdf-header-cart-predefined .mkdf-sc-opener-count {
    position: relative;
    top: -10px;
    left: 9px;
    z-index: 10;
    background: red;
    border-radius: 10px;
    color: white;
}

.mkdf-main-menu > ul > li > a {
    padding: 15px 25px 16px;
}

.mkdf-sticky-header {
    height: 100px;
}



/* Default font size for very large screens (larger than 1800px) */
.mkdf-main-menu ul li a {
    font-size: 20px;
}

/* For screens smaller than 1800px */
@media (max-width: 1800px) {
    .mkdf-main-menu ul li a {
        font-size: 18px;
    }
}

@media (max-width: 1470px) {
    .mkdf-main-menu ul li a {
        font-size: 16px;
        padding: 15px 15px 16px;
    }
}

/* For screens smaller than 1024px */
@media (max-width: 1024px) {
    .mkdf-main-menu ul li a {
        font-size: 16px;
        padding: 15px 15px 16px;
    }

}

/* For screens smaller than 768px (tablets and small devices) */
@media (max-width: 768px) {
    .mkdf-main-menu ul li a {
        font-size: 14px;
    }
}

/* For screens smaller than 480px (mobile devices) */
@media (max-width: 480px) {
    .mkdf-main-menu ul li a {
        font-size: 12px;
    }
}